5Interlagos
{
  AI Vehicle Filter = INTER

  TestDayDay = Wednesday
  TestDayStart = 10:00
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice2Day = Friday
  Practice2Start = 17:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 15:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 13:00
  RaceLaps = 128
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 12

  Pit Board Location = Right

  TrackName = Interlagos GP
  GrandPrixName = Interlagos
  EventName = Interlagos GP
  VenueName = Interlagos GP
  Location = Brazil, Sao Paulo
  Length = 2.415 m./3.886 km.
  Track Record = 

  SettingsFolder = Interlagos
  SettingsCopy = Interlagos.svm
  SettingsAI = Interlagos.svm
  Qualify Laptime = 84.000
  Race Laptime = 86.000

  RoadDryGrip = 1.00
  AIDryGrip = 1.00
  RoadWetGrip = 0.75
  AIWetGrip = 0.73
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00

// Locality
  Region = South
  Average rain = 0.3
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting
  ShadowMinSunAngle=20.0

  SunriseAmbientColour = (127,124,125)
  SunriseDirectionalColour =  (235,237,205)
  SunriseFogColour = (90,102,102)
  SunriseFogIn = 0.0
  SunriseFogOut = 2150.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -10.0
  RainSunriseFogOut = 950.0

  DayAmbientColour =(137,134,135)
  DayDirectionalColour = (235,237,235)
  DayFogColour = (133,133,133)
  DayFogIn = 160.0
  DayFogOut = 2100.0
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,80,80)
  RainDayFogIn = -10.0
  RainDayFogOut = 1000.0 

  SunsetAmbientColour = (127,124,125)
  SunsetDirectionalColour = (211,189,129)
  SunsetFogColour = (198,187,133)
  SunsetFogIn = 100.0
  SunsetFogOut = 1700.0
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 950.0

  NightAmbientColour = (35,37,40)
  NightDirectionalColour = (19,20,24)
  NightFogColour = (4,7,10)
  NightFogIn = 220.0
  NightFogOut = 1900.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 800.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 25// in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30  // (def. July 1)

  HorizonRadius = 736.4
  HorizonMaxHeight = 87.7
  HorizonMinHeight = 34.9

  Max Vehicles = 36 


// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

 PitOrder
 {
  PitGroup=BMS
  PitGroup=JMB360 
  PitGroup=JMB550
  PitGroup=Freisinger03
  PitGroup=ForceOne
  PitGroup=ListerRacing
  PitGroup=RWSYukos
  PitGroup=GrahamNash
  PitGroup=Creation
  PitGroup=Eurotech
  PitGroup=Cirtek03
  PitGroup=Larbre
  PitGroup=TMC
 }

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // JMB360
  Vehicles=2 // JMB550
  Vehicles=2 // Freisinger03
  Vehicles=2 // ForceOne
  Vehicles=2 // ListerRacing
  Vehicles=2 // RWSYukos
  Vehicles=2 // GrahamNash
  Vehicles=2 // Creation
  Vehicles=2 // Eurotech
  Vehicles=2 // Cirtek03
  Vehicles=2 // Larbre
  Vehicles=2 // TMC
 } 
}






